ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roman Shaposhnik (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-18245) Upgrade node to version 4.x
Date Wed, 24 Aug 2016 20:36:20 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-18245?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15435635#comment-15435635
] 

Roman Shaposhnik commented on AMBARI-18245:
-------------------------------------------

The reason this is important is not just because of EOL, but because older node is not available
on PPC and ARM (and yes people do care about running Hadoop stacks on those archs https://issues.apache.org/jira/browse/BIGTOP-2518)

> Upgrade node to version 4.x
> ---------------------------
>
>                 Key: AMBARI-18245
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18245
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-admin, ambari-views, ambari-web
>    Affects Versions: trunk
>            Reporter: Yusaku Sako
>            Assignee: Zhe (Joe) Wang
>             Fix For: trunk
>
>
> We are currently using 0.10, which is very old and going EOL 2016-10-01: https://github.com/nodejs/LTS
> We should look into upgrading to Node 4.x:
> * Upgrade Node on Ambari Web 
> * Upgrade Node on Ambari Admin
> * Upgrade Node on contrib/views/* modules



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message